vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-005433

FPX プラグインを伴う IrfanView における任意のコードを実行される脆弱性

7.8
2017/07/28 14:11
CVE-2017-9876
JVNDB-2017-005433
FPX プラグインを伴う IrfanView における任意のコードを実行される脆弱性
概要
FPX プラグインを伴う IrfanView には、"Data from Faulting Address controls Code Flow" に関連して、任意のコードを実行される、またはサービス運用妨害 (DoS) 状態にされる脆弱性が存在します。
想定される影響と対策
攻撃者により、巧妙に細工された .fpx ファイルを介して、任意のコードを実行される、またはサービス運用妨害 (DoS) 状態にされる脆弱性が存在します。
ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 7.8 6.8
CVECVE-2017-9876
公表日2017/07/05 00:00
登録日2017/07/28 14:11
更新日2017/07/28 14:11
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。